@charset "utf-8";

@font-face {
	font-family: 'GillSans';
	src: url('/css/fonts/gillsansstd.eot');
	src: url('/css/fonts/gillsansstd.eot?#iefix') format('embedded-opentype'),
			 url('/css/fonts/gillsansstd.woff') format('woff'),
			 url('/css/fonts/gillsansstd.ttf') format('truetype'),
			 url('/css/fonts/gillsansstd.svg#gillsansstd') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, html{
	font-family: "GillSans";
	background: #f6f7f9;
	color:#272727;
	font-size: 16px;
}

img {
	image-orientation: from-image;
}

.container {
	margin-top: 15px;
}

#wrapper {
	margin-top: 15px;
}

.text_hide {
	font-size: 0;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    text-indent: -9999px;
}

a {
	text-decoration:none;
	color:#5cc2dd;

	transition: all 0.1s ease;
}

a:hover, a:visited, a:active {
	color:#5cc2dd;
}

ul, ol, li{
	list-style:none;
}

ul, ol, li, h1, h2, p {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 36px;
	line-height: 1.4;
	margin-bottom: 7px;
}

h2 {
	font-size: 24px;
	margin-bottom: 5px;
}

p {
	font-size: 16px;
	margin-bottom: 10px;
}

.s1 p, .s1 li {
	text-align: justify;
}

input{
	vertical-align:middle;
	font-family: "GillSans";
	color:#272727;
}

#top_banner img,
.center_banner img {
	width: 100%;
}

#loading_overlay { 
	z-index: 8500 !important; 
	background: url(../../../img/loading_bg.png);
	position: fixed; 
	top:0; left:0; right:0; bottom:0;	
	display: none;
}
#loading_overlay div {
	position: fixed;
	top: 50%;
	left:50%;
	display: block;	
	text-align: center;
	font-size: 13px;
	line-height: 120%;
}

#logo, #search {
	display: block;
	height: 133px;
}

#logo img {
	width: 135px;
	height: 90px;
	margin-top: 20px;
	margin-bottom: 5px;
}

#sponsor-logo img{
	width: 20px;
	height: 20px;
	margin-top: 0;
}

#search_bar {
	width: 320px;
	height: 40px;
	margin-top: 93px;
}

#search_bar input {
	vertical-align: bottom;
	width: 280px;
	height: 40px;
	border: 2px solid #989898;
	font-size: 22px;
	line-height: 22px;
	padding: 5px;
	padding-left: 15px;
	color: #989898;
	outline: none;
}

#search_bar a.btn_search {
	font-size: 24px;
	color: white;
	padding-top: 7px;
	padding-left: 7px;
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #989898;
}

/* Menu */
.menu {
	background-color: #eaeaea;
	height: 50px;
}

.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    /*overflow: auto;*/
    background-color: #eaeaea;
}

.menu li {
    float: left;
}

.menu li a, .menu .dropbtn {
    display: inline-block;
    color: #272727;
    font-weight: 700;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.menu #top_nav li a {
	color: #5cc2dd;
}

.menu li a:hover, .menu .dropdown:hover .dropbtn {
    background-color: #5cc2dd;
    color: white;
}

.menu #top_nav li a:hover {
	background-color: #272727;
	color: white;
}

.menu #social li a.btn_facebook:hover {
	background: url(../exaapp/img/fb_w.png) no-repeat center center;
	background-color: #5cc2dd;
}

.menu #social li a.btn_wordpress:hover {
	background: url(../exaapp/img/wp_w.png) no-repeat center center;
	background-color: #5cc2dd;
}

.menu #social li a.btn_medium:hover {
	background: url(../exaapp/img/md_w.png) no-repeat center center;
	background-color: #5cc2dd;
}

.menu li.dropdown {
    display: inline-block;
}

.menu .dropdown-content {
    display: none;
    position: absolute;
    background-color: #eaeaea;
    min-width: 160px;
    /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 9;
}

.menu .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.menu .dropdown-content a:hover {
	background-color: #5cc2dd;
}

.menu .dropdown:hover .dropdown-content {
    display: block;
}

.menu #login .btn_notif {
    position: relative;
}

.menu #login .btn_notif span {
    width: 20px;
    height: 16px;
    display: none;
    position: absolute;
    right: 2px;
    top: 3px;
    background-color: #5cc2dd;
    border-radius: 4px;
    color: #fff;
    text-align: center;
    font-size: 13px;
    line-height: 20px;
}

.scroll_menu {
	overflow-y: scroll;
}

/* END Menu */

/* btn */
a.menu_btn {
	width: 43px;
	height: 37px;
	background: url(../exaapp/img/menu.png) no-repeat center center;
	display: inline-block;
}

/*a.search_btn {
	width: 43px;
	height: 37px;
	background: url(../exaapp/img/search.png) no-repeat center center;
	display: inline-block;
}*/

a.user_off_btn {
	width: 43px;
	height: 37px;
	background: url(../exaapp/img/user_off.png) no-repeat center center;
	display: inline-block;
}

a.user_on_btn {
	width: 43px;
	height: 37px;
	background: url(../exaapp/img/user_on.png) no-repeat center center;
	display: inline-block;
}

a.btn_facebook {
	/*width: 33px;
	height: 37px;*/
	width: 46px;
	height: 48px;
	background: url(../exaapp/img/fb.png) no-repeat center center;
	display: inline-block;
}

a.btn_wordpress {
	/*width: 33px;
	height: 37px;*/
	width: 46px;
	height: 48px;
	background: url(../exaapp/img/wp.png) no-repeat center center;
	display: inline-block;
}

a.btn_medium {
	/*width: 33px;
	height: 37px;*/
	width: 46px;
	height: 48px;
	background: url(../exaapp/img/md.png) no-repeat center center;
	display: inline-block;
}

.ad {
	display: block;
}
/* END btn */

#mobile_nav {
	display: none;
}

.nopadding {
	padding: 0;
}

.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}

.mb {
	margin-bottom: 15px;
}